=== debian/control ===
Source: fstrcmp
Section: devel
Priority: optional
Maintainer: Peter Miller <pmiller@opensource.org.au>
Homepage: http://fstrcmp.sourceforge.net/
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5), groff, libtool
Standards-Version: 3.9.1

Package: fstrcmp
Architecture: any
Description: fuzzy comparison of strings
 This package provides a command to make fuzzy string comparisons.
Depends: ${misc:Depends}, ${shlibs:Depends}, libfstrcmp0

Package: libfstrcmp0
Section: libs
Architecture: any
Description: library of fuzzy string comparison functions
 This package provides a library which may be used to make a variety fuzzy
 comparisons, on strings and arrays of bytes, including wide character strings
 and multi-byte character strings.
Depends: ${misc:Depends}, ${shlibs:Depends}

Package: libfstrcmp0-dbg
Section: debug
Priority: extra
Architecture: any
Description: library of fuzzy string comparison functions - debugging symbols
 This package provides a library which may be used to make a variety fuzzy
 comparisons, on strings and arrays of bytes, including wide character strings
 and multi-byte character strings.
Depends: ${misc:Depends}, ${shlibs:Depends}, libfstrcmp0 (= ${binary:Version})

Package: libfstrcmp-dev
Section: libdevel
Architecture: any
Description: library of fuzzy string comparison functions - development files
 This package provides a library which may be used to make a variety fuzzy
 comparisons, on strings and arrays of bytes, including wide character strings
 and multi-byte character strings.
Depends: ${misc:Depends}, ${shlibs:Depends}, libfstrcmp0 (= ${binary:Version})
