## fstrcmp 0.4.D001-1+deb7u1

=== debian/changelog ===
fstrcmp (0.4.D001-1+deb7u1) testing; urgency=low

  * Non-maintainer upload.
  * fstrcmp: Add Breaks/Replaces: libfstrcmp-dev (<< 0.4).  (Closes: #694286)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 30 Jan 2013 15:12:45 +0100
