=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
 Description: fuzzy comparison of strings
  This package provides a command to make fuzzy string comparisons.
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfstrcmp0
+Breaks: libfstrcmp-dev (<< 0.4)
+Replaces: libfstrcmp-dev (<< 0.4)
 
 Package: libfstrcmp0
 Section: libs
