## fstrcmp 0.7.D001

=== debian/changelog ===
fstrcmp (0.7.D001-5) unstable; urgency=medium

  * Adopt Package (closes: #765334)
  * Update Standards-Version to 4.7.2
  * Install library files in /usr/lib/ARCH/ instead of /usr/lib/.
  * List derived files in source but modified by build in debian/clean
  * Harden
  * Expand descriptions, and move to bottom of stanzas
  * Unnecessary tweaks to debian/watch uscan support file

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 08 Apr 2025 09:09:28 +0100

fstrcmp (0.7.D001-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Use versioned copyright format URI.
  * Made d/copyright simpler and more complete.
  * Flagged binary package fstrcmp-doc using Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 20 Jun 2024 07:31:01 +0200

fstrcmp (0.7.D001-3) unstable; urgency=medium

  * QA upload.
  * Switch to source format "3.0 (quilt)". (Closes: #1007519)
  * debian/control: Remove obsolete "DM-Upload-Allowed" field.
  * Remove obsolete libfstrcmp0-dbg package.
  * Convert to "dh" and debhelper-compat 13. (Closes: #1011479)
  * Install pkgconfig file in multi-arch dir.
  * debian/control: Set Rules-Requires-Root to "no".

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 10 Jul 2022 17:23:23 -0700

fstrcmp (0.7.D001-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.  See #765334
  * Bump debhelper compat level to 7.  Closes: #965529

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 02 Jan 2022 15:30:17 +0100

fstrcmp (0.7.D001-1.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 17:16:50 +0100

fstrcmp (0.7.D001-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761748.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:28:04 +0000

fstrcmp (0.7.D001-1) unstable; urgency=low

  * This change set prepares he Fstrvmp projet fo rthe next public release.
  * 0.5.D004: Closes: #694939
  * 0.6.D003: Closes: #737341
  * This is a summary, see earlier changelog entries for details of individual
    bug fixes.

 -- Peter Miller <pmiller@opensource.org.au>  Wed, 05 Mar 2014 11:13:44 +1100

fstrcmp (0.6.D003-1) unstable; urgency=low

  * This change set updates the deian/control file to cope with the new
    arvhiteture support, anddeal with out-of-date ./configure scripts, etc.
  * Debian: Closes: #737341

 -- Peter Miller <pmiller@opensource.org.au>  Wed, 05 Mar 2014 11:03:40 +1100

fstrcmp (0.6.D002-1) unstable; urgency=low

  * This change set removes a duplicate file from the tarball, which caused some
    tar implementations to barf, and thus caused the package to fal to build.

 -- Peter Miller <pmiller@opensource.org.au>  Wed, 19 Feb 2014 20:08:27 +1100

fstrcmp (0.6.D001-1) unstable; urgency=low

  * This change set prepares the fstrcmp project for the next public release.

 -- Peter Miller <pmiller@opensource.org.au>  Wed, 05 Dec 2012 17:48:18 +1100

fstrcmp (0.5.D004-1) unstable; urgency=low

  * This change set fixes a broblem with the Debian "Breaks" control fields,
    this affects upgrades from squeeze->wheezy
  * Closes: #694939
  * My thanks to Andreas Beckmann <debian@abeckmann.de> for reporting this
    problem, and supplying the fix.

 -- Peter Miller <pmiller@opensource.org.au>  Tue, 04 Dec 2012 14:29:48 +1100

fstrcmp (0.5.D003-1) unstable; urgency=low

  * This change set fixes some more Lintian warning, and improves the tarball to
    have a complete set of debian/ files.

 -- Peter Miller <pmiller@opensource.org.au>  Wed, 28 Nov 2012 10:39:59 +1100

fstrcmp (0.5.D002-1) unstable; urgency=low

  * This change set fixes a couple more Lintian warnings.

 -- Peter Miller <pmiller@opensource.org.au>  Tue, 27 Nov 2012 11:01:39 +1100

fstrcmp (0.5.D001-1) unstable; urgency=low

  * This change set prepares the fstrcmp project for the next public release.

 -- Peter Miller <pmiller@opensource.org.au>  Sun, 25 Nov 2012 22:04:26 +1100

fstrcmp (0.4.D003-1) unstable; urgency=low

  * This change set fixes a Debian packagein error, the affects upgrades from
    squeeze->wheezy.
  * Closes: #694286
  * fstrcmp: missing Breaks+Replaces: libfstrcmp-dev (<< 0.4)

 -- Peter Miller <pmiller@opensource.org.au>  Sun, 25 Nov 2012 21:47:10 +1100

fstrcmp (0.4.D002-1) unstable; urgency=low

  * This change set adds ~pm~ to the ppa version numbers, so can see source when
    installed.	It also fixes a bunch of other problems with the debian pachage.

 -- Peter Miller <pmiller@opensource.org.au>  Tue, 13 Nov 2012 22:30:03 +1100
