=== debian/control ===
Source: fstrcmp
Section: devel
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Homepage: http://fstrcmp.sourceforge.net/
Build-Depends: debhelper-compat (= 13),
               ghostscript,
               groff,
               libtool,
               libtool-bin,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/fstrcmp
Vcs-Git: https://salsa.debian.org/debian/fstrcmp.git

Package: fstrcmp
Architecture: any
Depends: libfstrcmp0,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libfstrcmp-dev (<< 0.5),
Replaces: libfstrcmp-dev (<< 0.5),
Description: fuzzy comparison of strings
 This package provides a command to make fuzzy string comparisons
 using the fstrcmp library, which provides a variety fuzzy
 comparisons, on strings and arrays of bytes, including wide character
 strings and multi-byte character strings.

Package: fstrcmp-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: fuzzy string compare library - documentation
 This package provides documentation for a library which may be used
 to make a variety fuzzy comparisons, on strings and arrays of bytes,
 including wide character strings and multi-byte character strings.

Package: libfstrcmp0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: fuzzy string compare library - runtime library
 This package provides the shared runtime library files for a library
 which may be used to make a variety fuzzy comparisons, on strings and
 arrays of bytes, including wide character strings and multi-byte
 character strings.

Package: libfstrcmp-dev
Section: libdevel
Architecture: any
Depends: libfstrcmp0 (= ${binary:Version}),
         ${misc:Depends},
Breaks: fstrcmp (<< 0.5),
Replaces: fstrcmp (<< 0.5),
Description: fuzzy string compare library - development files
 This package provides development files for a library which may be
 used to make a variety fuzzy comparisons, on strings and arrays of
 bytes, including wide character strings and multi-byte character
 strings.
