=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_configure:
	sh configure --prefix=/usr --localstatedir=/var --sysconfdir=/etc \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--mandir=/usr/share/man CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

execute_after_dh_auto_install:
	-rm --verbose $(CURDIR)/debian/tmp/usr/lib/*/*.la
	-rm --verbose $(CURDIR)/debian/tmp/usr/share/man/man1/fstrcmp_license.1
