=== debian/watch ===
version=4
#http://fstrcmp.sourceforge.net/ fstrcmp-(.+)\.tar\.gz
http://sf.net/fstrcmp .*@PACKAGE@-?@ANY_VERSION@@ARCHIVE_EXT@
